﻿.social-icons {
    padding: 0;
    margin: 0;
}

    .social-icons:after,
    .social-icons:before {
        content: "";
        display: table;
    }

    .social-icons:after {
        clear: both;
    }

    .social-icons li {
        list-style: none;
    }

        .social-icons li a,
        a.social-icon {
            width: 28px;
            height: 28px;
            display: block;
            background-position: 0 0;
            background-repeat: no-repeat;
            transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            -ms-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }

        .social-icons li:hover a {
            background-position: 0 -38px;
        }

.social-icons-color li a {
    opacity: 0.7;
    background-position: 0 -38px !important;
}

    .social-icons-color li a:hover {
        opacity: 1;
    }

.social-icons .amazon {
    background: url(/assets/img/icons/social/amazon.png) no-repeat;
}

.social-icons .behance {
    background: url(/assets/img/icons/social/behance.png) no-repeat;
}

.social-icons .blogger {
    background: url(/assets/img/icons/social/blogger.png) no-repeat;
}

.social-icons .deviantart {
    background: url(/assets/img/icons/social/deviantart.png) no-repeat;
}

.social-icons .dribbble {
    background: url(/assets/img/icons/social/dribbble.png) no-repeat;
}

.social-icons .dropbox {
    background: url(/assets/img/icons/social/dropbox.png) no-repeat;
}

.social-icons .evernote {
    background: url(/assets/img/icons/social/evernote.png) no-repeat;
}

.social-icons .facebook {
    background: url(/assets/img/icons/social/facebook.png) no-repeat;
}

.social-icons .flickr {
    background: url(/assets/img/icons/social/flickr.png) no-repeat;
}

.social-icons .forrst {
    background: url(/assets/img/icons/social/forrst.png) no-repeat;
}

.social-icons .foursquare {
    background: url(/assets/img/icons/social/foursquare.png) no-repeat;
}

.social-icons .github {
    background: url(/assets/img/icons/social/github.png) no-repeat;
}

.social-icons .googleplus {
    background: url(/assets/img/icons/social/googleplus.png) no-repeat;
}

.social-icons .gravatar {
    background: url(/assets/img/icons/social/gravatar.png) no-repeat;
}

.social-icons .instagram {
    background: url(/assets/img/icons/social/instagram.png) no-repeat;
}

.social-icons .jolicloud {
    background: url(/assets/img/icons/social/jolicloud.png) no-repeat;
}

.social-icons .klout {
    background: url(/assets/img/icons/social/klout.png) no-repeat;
}

.social-icons .last-fm {
    background: url(/assets/img/icons/social/last-fm.png) no-repeat;
}

.social-icons .linkedin {
    background: url(/assets/img/icons/social/linkedin.png) no-repeat;
}

.social-icons .myspace {
    background: url(/assets/img/icons/social/myspace.png) no-repeat;
}

.social-icons .picasa {
    background: url(/assets/img/icons/social/picasa.png) no-repeat;
}

.social-icons .pintrest {
    background: url(/assets/img/icons/social/pintrest.png) no-repeat;
}

.social-icons .quora {
    background: url(/assets/img/icons/social/quora.png) no-repeat;
}

.social-icons .rss {
    background: url(/assets/img/icons/social/rss.png) no-repeat;
}

.social-icons .skype {
    background: url(/assets/img/icons/social/skype.png) no-repeat;
}

.social-icons .spotify {
    background: url(/assets/img/icons/social/spotify.png) no-repeat;
}

.social-icons .stumbleupon {
    background: url(/assets/img/icons/social/stumbleupon.png) no-repeat;
}

.social-icons .tumblr {
    background: url(/assets/img/icons/social/tumblr.png) no-repeat;
}

.social-icons .twitter {
    background: url(/assets/img/icons/social/twitter.png) no-repeat;
}

.social-icons .vimeo {
    background: url(/assets/img/icons/social/vimeo.png) no-repeat;
}

.social-icons .wordpress {
    background: url(/assets/img/icons/social/wordpress.png) no-repeat;
}

.social-icons .xing {
    background: url(/assets/img/icons/social/xing.png) no-repeat;
}

.social-icons .yahoo {
    background: url(/assets/img/icons/social/yahoo.png) no-repeat;
}

.social-icons .youtube {
    background: url(/assets/img/icons/social/youtube.png) no-repeat;
}

.social-icons .vk {
    background: url(/assets/img/icons/social/vk.png) no-repeat;
}
